#quoteTable {
	TOP: 0px;
	
}
.inputBG {
	BORDER-RIGHT: #252525 0px solid;
	BORDER-TOP: #252525 0px solid;
	BACKGROUND-IMAGE: url(images/inputBox.png);
	BORDER-LEFT: #252525 0px solid;
	WIDTH: 277px;
	BORDER-BOTTOM: #252525 0px solid;
	HEIGHT: 30px
}
.messageBG {
	BORDER-RIGHT: #252525 0px solid;
	BORDER-TOP: #252525 0px solid;
	BACKGROUND-IMAGE: url(images/messageBox.png);
	BORDER-LEFT: #252525 0px solid;
	WIDTH: 276px;
	BORDER-BOTTOM: #252525 0px solid;
	HEIGHT: 218px
}
.label  {
	PADDING-TOP: 0px;
	TEXT-ALIGN: right
}
#countryHeight {
	HEIGHT: 10px
}
#fileSelect {
	COLOR: black;
	voice-family: inherit
}
HTML *#fileSelect {
	COLOR: black
}
[id].dummyend {
	CLEAR: both
}
* HTML #fileSelect {
	COLOR: black
}
.textInput {
	MARGIN-TOP: 3px;
	FONT-SIZE: 12px;
	MARGIN-LEFT: 2px;
	WIDTH: 270px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #F6F6EA;
	border: #05b1d2 1px solid;
}
.labelBudget {
	PADDING-TOP: 1px;
	TEXT-ALIGN: right
}
.labelMessage {
	PADDING-TOP: 5px;
	TEXT-ALIGN: right
}
SELECT {
	FONT-SIZE: 12px;
	WIDTH: 277px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #F6F6EA;
	border: #05b1d2 1px solid;
}
TEXTAREA {
	OVERFLOW-Y: auto;
	OVERFLOW-X: hidden;
	MAX-WIDTH: 265px;
	MARGIN: 6px;
	OVERFLOW: auto;
	WIDTH: 265px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	HEIGHT: 205px;
	BACKGROUND-COLOR: #F6F6EA;
	border: #05b1d2 1px solid;
	font-size: 12px;
}
#scope {
	WIDTH: 50px
}
#menu .contact {
	BACKGROUND: url(/images/header/menu/contactover.png) no-repeat;
	LEFT: 304px;
	WIDTH: 53px;
	TOP: 1px;
	HEIGHT: 14px
}

/* BUTTON STYLE
#contact_form input[type=submit] {
	background-color: #393939;
	border: solid 1px #23150c;
	color: #2CB7DE;
	padding: 5px;
}*/
